Bug 124010 - Text in input box is not visible after you install Fedora 2
Text in input box is not visible after you install Fedora 2
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-05-22 17:25 EDT by Brian "netdragon" Bober
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-27 16:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2004-05-22 17:25:47 EDT
Description of problem:

When you run Xchat for the first time, you can't see what you type in
the text box. This happened too with other versions of Fedora. The
text is white, and so is the input box.


Settings > Preferences > Input Box , and uncheck "Use the Text box
fonts and colors"

Please have this unchecked by default. Thanks.
Comment 1 Brian "netdragon" Bober 2004-05-27 15:02:08 EDT
This seems to be brought on by certain themes. I wonder if this option
can simply be left unchecked by default.
Comment 2 Daniel Reed 2004-08-27 16:15:22 EDT
Thanks for your report. I am not able to reproduce this in rawhide,
however: The check box is disabled by default for me.

Note You need to log in before you can comment on or make changes to this bug.